<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Update Task</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
</head>
<body>
<form method="post" role="form"
      th:object="${editInput}"
      th:action="@{/web/edit/save/{task_id}(task_id = ${editInput.task_id})}"
       >

  <label for="title">Title:</label>

  <input type="text" name="title" id="title"

         th:field="${editInput.title}"

  /> <br>

  <label for="description">Description:</label>

  <input type="text" name="description" id="description"

         th:field="${editInput.description}"

  /> <br>

  <label for="completed">Status:</label>
  <input type="text" name="completed" id="completed"

         th:field="${editInput.completed}"

  /> <br>
  <input type="submit" value="Edit"/>

</form>
<p >this is a test paragraph</p>

</body>
</html>
